/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Fantastical features for free."; ObjectID = "8Id-nn-HH7"; */
"8Id-nn-HH7.title" = "Necessita de uma subscrição do Flexibits Premium para aceder a todas as funcionalidades. Sem uma subscrição pode usar as funções básicas do Fantastical gratuitamente.";

/* Class = "NSTextFieldCell"; title = "Try For Free"; ObjectID = "OGL-UT-Ap6"; */
"OGL-UT-Ap6.title" = "Experimente Gratuitamente";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "qGk-L9-Z7P"; */
"qGk-L9-Z7P.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Flexibits Premium is free to try."; ObjectID = "qjq-Ha-nd0"; */
"qjq-Ha-nd0.title" = "Pode experimentar o Flexibits Premium gratuitamente.";

/* Class = "NSWindow"; title = "Flexibits Premium"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Flexibits Premium";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "zTm-Jm-Bwx"; */
"zTm-Jm-Bwx.title" = "Saber Mais";

